library CM2Vis_VFText;

uses
  ComServ,
  PlugServ in 'PlugServ.pas',
  FormatDialog in 'FormatDialog.pas'{TFormatDialog};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R Vis_VFText.RES}

begin
end.
